# python cached files
__pycache__/
__pycache__/*

# files that shouldn't be on git yet
vadjautoset.py
vadjautoset.sh

# Compiled source #
###################
*.pyc

# OS generated files #
######################
.DS_Store?
ehthumbs.db
Icon?
Thumbs.db

# Editor backup files #
#######################
*~
